Open eClass - AettoupyLeqg #59

Admin docs: vEO UTTIOCUCTNHA EYYPAPWYV YLA TOUG DLAXELPLOTEG OE ETLMEDO NTAATPOpPHAG

11/09/2012 11:45 - AAe€avdpog Atauavtidng

Status: EmAupevo Start date: 12/09/2012
Priority: Kavovikn Due date: 13/09/2012
Assignee: AAeEavopog AlapavTiong % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0 Spent time: 0.00 hour
Description

XpelalopaoTe €va VEO UTIOOUCTNHA EYYPAPWYV TIOU Ba ETILTPETIEL SLAXELPLON ATIO TOUG SLAXELPLOTEG TNG MAATPOPUAG Kal de Ba

avnkel o€ Karoto padbnpa. (platform wide)

Auta 6a xpnoLgoronbouy yLa KELEVA KATT TIoU OEV QvnKOUV G€ Jabnua (TX. EL0AYWYLKO KELPEVO TTAQTPOPHAG, AVAKOLVWOELG

OLaXELPLOTN KATL.)

History

#1-01/11/2012 15:16 - AAeEavdpog AwapavTtidng

- Target version changed from 2.6 to 3.0

#2 - 08/01/2013 11:36 - AAeEavdpog ArapavTtidng
- Status changed from Nea to EruAuuevo

- % Done changed from 0 to 100
